main {
    max-width: var(--max-w);
    /* min-height: 100vh; */
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
}

@media screen and (max-width: 650px) {
    main {
        grid-template-columns: auto;
    }
}

@media screen and (min-width: 250px) {
    #email-line-break {
        display: none;
    }
}

.container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: var(--card-padding);
    width: 100%;
    max-width: 400px;
    background-color: var(--card-bg);
    border-radius: var(--radius);
    border: 1px solid var(--text-color);
}

#response {
    display: none;
}

h1 {
    margin: 0;
}

form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

label {
    display: block;
    margin-bottom: 1rem;
}

input,
textarea {
    display: block;
    width: 100%;
    border-radius: var(--radius);
    padding: 0.5rem;
    border: 1px solid var(--text-color);
    color: var(--text-color);
    background-color: var(--main-bg);
    font-family: "Raleway", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

textarea {
    resize: vertical;
    height: 5rem;
}

button {
    font-family: "Raleway", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding: 0.5rem 1rem;
    border: 1px solid var(--text-color);
    border-radius: var(--radius);
    cursor: pointer;
    color: var(--text-color);
    background-color: var(--main-bg);
}

button:hover {
    background-color: rgb(226, 226, 226);
    color: black;
}

button:active {
    color: black;
    background-color: rgb(190, 190, 190);
}

button:disabled {
    color: black;
    background-color: rgba(255, 255, 255, 0.556);
}